<gadget>
  <name>快捷启动面板</name>
  <namespace>原作 Dean Laforet，由 renda 在 v.3.3.4.6 英文版上翻译并添加中文支持。</namespace>
  <version>3.3.4.6</version>
  <author name="Dean Laforet">
    <info url="http://www.aeroxp.org/board/index.php" />
    <logo src="images/logo.png" />
  </author>
  <copyright>&#169; 2008</copyright>
  <author name="renda">
    <info url="http://davidrin.spaces.live.com" />
  </author>
  <description>从边栏运行应用程序.</description>
  <icons>
    <icon height="48" width="48" src="images/icon.png" />
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="launcher.html" />
      <permissions>Full</permissions>
      <platform minPlatformVersion="0.3" />
      <defaultImage src="images/drag.png" />
    </host>
  </hosts>
</gadget>